# OgreStringVector.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< String > | Ogre::StringVector
typedef SharedPtr< StringVector > | Ogre::StringVectorPtr

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009